
/* Class = "NSButton"; ibShadowedToolTip = "Dodaje nowy styl tekstu."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Dodaje nowy styl tekstu.";

/* Class = "NSButton"; ibShadowedToolTip = "Usuwa zaznaczone style tekstów."; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Usuwa zaznaczone style tekstów.";

/* Class = "NSScrollView"; ibShadowedToolTip = "Lista dostępnych stylów tekstu"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Lista dostępnych stylów tekstu";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Pokaż więcej funkcji inspektora w menu czynność."; ObjectID = "417"; */
"417.ibShadowedToolTip" = "Pokaż więcej funkcji inspektora w menu czynność.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "419"; */
"419.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Duplikuj styl tekstu"; ObjectID = "7qW-tT-jbX"; */
"7qW-tT-jbX.title" = "Duplikuj styl tekstu";

/* Class = "NSMenuItem"; title = "Zmień styl tekstu"; ObjectID = "80T-X6-r6X"; */
"80T-X6-r6X.title" = "Zmień styl tekstu";

/* Class = "NSMenuItem"; title = "Edytuj styl tekstu…"; ObjectID = "9cd-9o-Ivj"; */
"9cd-9o-Ivj.title" = "Edytuj styl tekstu…";

/* Class = "NSMenuItem"; title = "Usuń modyfikacje"; ObjectID = "Akj-Sm-hNu"; */
"Akj-Sm-hNu.title" = "Usuń modyfikacje";

/* Class = "NSMenuItem"; title = "Zdefiniuj na podstawie zaznaczenia"; ObjectID = "MEp-1s-qry"; */
"MEp-1s-qry.title" = "Zdefiniuj na podstawie zaznaczenia";

/* Class = "NSTextFieldCell"; title = "####"; ObjectID = "UtP-DY-KUC"; */
"UtP-DY-KUC.title" = "####";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "kQc-15-R4y"; */
"kQc-15-R4y.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Usuń  styl tekstu…"; ObjectID = "uqT-wi-2mv"; */
"uqT-wi-2mv.title" = "Usuń  styl tekstu…";
